Bug 1008980 - [oVirt] Option 'Select as SPM' available for a host in gluster-only mode of oVirt
[oVirt] Option 'Select as SPM' available for a host in gluster-only mode of o...
Status: CLOSED EOL
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin (Show other bugs)
---
Unspecified Unspecified
low Severity unspecified (vote)
: ovirt-3.6.0-rc
: 3.6.0
Assigned To: Sahina Bose
bugs@ovirt.org
gluster
:
Depends On:
Blocks: 1012058
  Show dependency treegraph
 
Reported: 2013-09-17 08:36 EDT by Shruti Sampat
Modified: 2016-04-01 01:57 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1012058 (view as bug list)
Environment:
Last Closed: 2015-10-02 06:47:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Gluster
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ylavi: ovirt‑3.6.0?
ylavi: planning_ack?
ylavi: devel_ack?
ylavi: testing_ack?


Attachments (Terms of Use)
screenshot (132.54 KB, image/png)
2013-09-17 08:36 EDT, Shruti Sampat
no flags Details

  None (edit)
Description Shruti Sampat 2013-09-17 08:36:12 EDT
Created attachment 798798 [details]
screenshot

Description of problem:
------------------------
For a gluster-only installation of oVirt, the button 'Select as SPM' is seen. This is not relevant in the context of a gluster host and should be removed.

Version-Release number of selected component (if applicable):
oVirt Engine Version: 3.4.0-0.2.master.20130911113322.gite7ade4a.fc19 

How reproducible:
Always

Steps to Reproduce:
1. Install oVirt engine in gluster-only mode.
2. Create a cluster and add hosts to the cluster.
3. Select a host.

Actual results:
The button 'Select as SPM' is seen.

Expected results:
This button is not relevant for a host in a gluster cluster, so it should be removed.

Additional info:
Screenshot attached.
Comment 1 Ramesh N 2013-10-30 05:56:07 EDT
*** Bug 1012058 has been marked as a duplicate of this bug. ***
Comment 2 Sandro Bonazzola 2014-05-08 09:56:06 EDT
This is an automated message.

oVirt 3.4.1 has been released.
This issue has been retargeted to 3.5.0 since it has not been marked as high priority or severity issue, please retarget if needed.
Comment 3 Sahina Bose 2014-07-18 04:13:53 EDT
Marking low priority as this button does not affect any behaviour
Comment 4 Sandro Bonazzola 2015-09-04 05:01:31 EDT
This is an automated message.
This Bugzilla report has been opened on a version which is not maintained anymore.
Please check if this bug is still relevant in oVirt 3.5.4.
If it's not relevant anymore, please close it (you may use EOL or CURRENT RELEASE resolution)
If it's an RFE please update the version to 4.0 if still relevant.
Comment 5 Sandro Bonazzola 2015-10-02 06:47:21 EDT
This is an automated message.
This Bugzilla report has been opened on a version which is not maintained
anymore.
Please check if this bug is still relevant in oVirt 3.5.4 and reopen if still
an issue.

Note You need to log in before you can comment on or make changes to this bug.